Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/papyrus4education')
-rw-r--r--extraplugins/papyrus4education/org.eclipse.papyrus.uml.diagram.education/META-INF/MANIFEST.MF42
1 files changed, 21 insertions, 21 deletions
diff --git a/extraplugins/papyrus4education/org.eclipse.papyrus.uml.diagram.education/META-INF/MANIFEST.MF b/extraplugins/papyrus4education/org.eclipse.papyrus.uml.diagram.education/META-INF/MANIFEST.MF
index 0fc749fd416..ac07f709c52 100644
--- a/extraplugins/papyrus4education/org.eclipse.papyrus.uml.diagram.education/META-INF/MANIFEST.MF
+++ b/extraplugins/papyrus4education/org.eclipse.papyrus.uml.diagram.education/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.newchild;bundle-version="1.2.0",
- org.eclipse.papyrus.views.properties;bundle-version="1.2.0",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
- org.eclipse.emf.ecore.editor,
- org.eclipse.papyrus.infra.onefile;bundle-version="1.2.0",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.2.0"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.7.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.diagram.education.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.education;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.newchild;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.properties.ui;bundle-version="1.2.0",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.emf.ecore.editor,
+ org.eclipse.papyrus.infra.onefile;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.7.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.diagram.education.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.education;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top